.page-content {
	float:none;
	min-height:300px;
	width:100%;
}
.post-content-inner {
	width:100%;
	height:100%;
}
.post-list {
	min-height:100px;
	width:100%;
	padding-left:15px;
	padding-right:15px;
}
@media only screen and (min-width : 768px){ 

	.page-content {
		min-height:700px;
		width:100%;
	}
	.post-list {
		min-height:700px;
		width:100%;
	}
 }
@media only screen and (min-width : 1024px){ 

 }